<!DOCTYPE html>
<html>
<head>
<title>Главная</title>
<style>
body {  background-image: url(/static/img/main.jpg);  }
.left {
position :absolute;
left: 35%;
bottom:50%;
}
.middle {
position :absolute;
left: 50%;
bottom:50%;
}
.right {
position :absolute;
left: 65%;
bottom:50%;
}
img.left:hover, img.middle:hover, img.right:hover {
   box-shadow: 0 0 1px #2196F3, 0 0 2px #2196F3, 0 0 6px #2196F3, 0 0 12px #2196F3, inset 0 0 1px #2196F3, inset 0 0 2px #2196F3, inset 0 0 6px #2196F3, inset 0 0 12px #2196F3;
}
.post {
    position :absolute;
    left: 35%;
    bottom:43%;
}
.PingPong {
position :absolute;
left: 47%;
bottom:43%;
}
.Univeria {
position :absolute;
left: 63%;
bottom:43%;
}
.logo {
position :absolute;
height: 30%;
left: 58%;
bottom:3%;
}
</style>
</head>

<body >
</body>
<font size="8" color="white" id="team">Team#</font>
<a href  ="" id="post"><img class="left" height=20%    src="/static/img/left.png" ></img><font size="8" color="white" class="post" >Post</font></a>
<a href ="" id="ping"><img class='middle' height=20%     src="/static/img/middle.png" ><font size="8" color="white" class="PingPong" >PingPong</font></img></a>
<a href ="" id="univeria"><img class='right' height=20%    src="/static/img/right.png" ></img><font size="8" color="white" class="Univeria" >Univeria</font></a>
<img class='logo'     src="/static/img/logo.png" ></img>

</html>

<script>
    document.addEventListener("DOMContentLoaded", function(event) {
        var t = document.getElementById('team');
        var teamN = window.location.host.split('.');
        if (t && teamN[2]) {
            t.innerText = 'Team#'+teamN[2];
        }
        document.getElementById('post').href=window.location.origin+':8000';
        document.getElementById('ping').href=window.location.origin+':2222/index.php';
        document.getElementById('univeria').href=window.location.origin+':3000';
    });
</script>
